.titles{ text-align:center; padding:20px 0px;position: relative;}
.titles h2{ font-size:var(--t1); color:var(--text-dark1-color); line-height:40px; margin-bottom:10px;font-weight: bold;}
.titles h3{ font-size:40px; color:var(--text-dark1-color); line-height:40px; margin-bottom:10px;font-weight: 500;text-transform: uppercase;display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;}
.titles h3:after {
    content: "";
    width: 90px;
    height: 5px;
    background: var(--color1);
	margin:15px 0px 30px 0px;display:none;
}

.titles h5{ font-size:18px; line-height:38px;margin-bottom:25px;color:#333;font-weight: 500;}
.titles:before {
    /*content: "";
    position: absolute;
    left: 47%;
    bottom: 25px;
    width: 60px;
    height: 2px;
    background: #e70012;*/
}

.titles1{ text-align:center; padding:20px 0px;position: relative;}
.titles1 h3{ font-family:HelveticaNeueCE; font-size:34px; color:#212121; line-height:38px; margin-bottom:10px; }
.titles1 h5{font-size:20px;margin-bottom:25px;color:#212121;font-weight: 300;}
.titles1 .line{ background:#b1b1b1; height:1px; width:160px; margin:0 auto; position:relative}
.titles1 .line:after{ display: block; height:5px; width:42px; background:#369ad6; position:absolute; left:50%; margin-left:-21px; top:-2px;
    content: " ";}
.titles1:before {
    content: "";
    width: 18px;
    height: 1px;
    background: #000;
    position: absolute;
    top: 45px;
    left: 33%;
}
.titles1:after {
    content: "";
    width: 18px;
    height: 1px;
    background: #000;
    position: absolute;
    top: 45px;
    right: 33%;
}


.btn1 {
    color: #fff;
    margin-top: 20px;
    font-size: 14px;
    font-weight: 500;
	display: flex;
}
.btn1 a {
    background: var(--color1);
    color: #FFFFFF;
    padding: 10px 50px;
    z-index: 2;
    position: relative;
    display: block;
}
.btn1 a:after{content: "\e659";font-family: "iconfont" !important;text-align: center; }
.btn1 a::before {
	content: '';
	position: absolute;
	width: calc(100%);
	height: calc(100%);
	top: 0;
	left: 0;
	z-index: -1;
	-webkit-transform: scaleX(0);
	-ms-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: right center;
	-ms-transform-origin: right center;
	transform-origin: right center;
	-webkit-transition: -webkit-transform .24s ease-in-out;
	transition: -webkit-transform .24s ease-in-out;
	-o-transition: transform .24s ease-in-out;
	transition: transform .24s ease-in-out;
	transition: transform .24s ease-in-out, -webkit-transform .24s ease-in-out
}
.btn1 a:hover::before {
	-webkit-transform: scaleX(1);
	-ms-transform: scaleX(1);
	transform: scaleX(1);
	-webkit-transform-origin: left center;
	-ms-transform-origin: left center;
	transform-origin: left center
}
.btn1 a:before {background-color: var(--color1-h);}

.section-title {position: relative;}
.section-title h3{
    text-transform: uppercase;
	font-size:30px;
	padding:0 40px;
	position: absolute;
	top:0px;
	font-size: 50px;
    color: #002d4b;
    line-height: 32px;
    text-align: center;
    margin-bottom: 70px;
    font-weight: 300;
    padding-top: 50px;
}

.section-title h2{text-transform: uppercase;
    color: #fff;
    font-size: 150px;
    font-weight: bold;
    letter-spacing: -4px;
    font-family: 'Tunga Bold',Arial, Helvetica, sans-serif;
    text-shadow: #e8ebef 1px 0 0, #e8ebef 0 1px 0, #e8ebef -1px 0 0, #e8ebef 0 -1px 0;
    -webkit-text-shadow: #e8ebef 1px 0 0,#e8ebef 0 1px 0,#e8ebef -1px 0 0,#e8ebef 0 -1px 0;
    -moz-text-shadow: #e8ebef 1px 0 0,#e8ebef 0 1px 0,#e8ebef -1px 0 0,#e8ebef 0 -1px 0;
    *filter: Glow(color=#e8ebef, strength=1);
    padding: 12px 0;
}


.container {
    max-width: 1230px;
}

/*.navbar-home.navbar .logo-sm-height{display:none;}
.navbar-home.navbar .logo-w{display:block;}
.navbar-home{position:fixed; top: 0;width: 100%;z-index: 100;max-width:1920px;}
.navbar-home .navbar-nav li a{color:#FFFFFF;}*/
@media screen and (max-width: 1023px)
{
	/*.navbar-home{position: relative;}
	.navbar-home.navbar .logo-sm-height{display:block;}
	.navbar-home.navbar .logo-w{display:none;}*/
}





/*============================================
intro-section 导言
===========================================*/
.intro-section{background: #ffffff; overflow: hidden;padding: 50px 0px 100px 0px;}
.intro-section .titles1{}
.intro-section .titles1:before{top: 90px; width:50px; background: #df131e;}
.intro-section .titles1:after{top: 90px;width:50px;background: #df131e;}
.intro-section .titles1 h3{font-size:38px;font-weight: bold;}
.intro-section .titles1 h3 strong{font-size:60px; padding:0px 5px; color:#df131e; text-shadow: 2px 0px 2px #ffffff, -2px 0px 2px #ffffff, 0px 0px 2px  #ffffff, rem -rem 0.5rem #ffffff;}
.intro-section .titles1 h3 span{color:#df131e;}
.intro-section .titles1 h4{font-size:18px;padding-top: 5px;}
.intro-items{/*background: #ffffff;*/ width:100%; display: flex;flex-direction:row;justify-content: space-between; max-width:1280px; margin: auto;}
.intro-items .intro-item{position: relative;padding:5px 0px;/*border-right: 1px solid #e5e5e5;padding: 50px 30px;*/ position: relative; width:calc((100% / 4) - 15px); max-width:286px; display: flex; flex-flow: column; padding-right:10px;padding-top: 5px; padding: 0px; cursor: pointer; box-shadow: 6px 6px 20px rgba(0,0,0,0.2);}
.intro-items .intro-item:nth-last-child(1){border-right:0px;}
.intro-img{width:100%; overflow: hidden; height: auto;}
.intro-img img{max-width:100%;}


.intro-item .intro-icon{display: block;
    margin: auto;
    padding: 10px;
    z-index: 10;
    margin-top: -25px;
    margin-bottom: 10px;
    /* background: #d0d0d0; */
    /* width: 50px; */
    /* height: 50px; */
    overflow: hidden;
    text-align: center;}
.intro-item .intro-icon {
    display: block;
    margin: auto;
    padding: 10px;
    z-index: 10;
    margin-top: -30px;
    margin-bottom: 10px;
    /* background: #d0d0d0; */
    /*width: 50px;
    height: 50px;*/
    overflow: hidden;
}
.intro-icon em{font-style:normal;color: var(--color1);text-align: center;
    background: #ffffff;
    padding: 10px;
    z-index: 10;
    text-align: center;
    border-radius: 100px;font-size: 25px; box-shadow: 2px 2px 6px rgba(0,0,0,0.5);}

.intro-contents{position: relative; text-align: center;background: #f5f5f5;padding-bottom: 15px;}
.intro-contents .intro-title h2{font-size:18px; font-weight:500; color:#000000;}
.intro-contents .intro-desc{font-size:14px; line-height: 24px;}
@media screen and (max-width: 1023px)
{
    .intro-section .wrap{padding:0px 20px;}
    .intro-items{width:100%;}
    .intro-items .intro-item{width:100%; margin: auto;}
}

@media screen and (max-width: 767px)
{

}
@media screen and (max-width: 430px)
{

}
@media screen and (max-width: 414px)
{

}


@media screen and (max-width: 375px)
{

}

@media screen and (max-width: 360px)
{
	
}



/*============================================
prod-section 产品展示
===========================================*/
.prod-section{width:100%;padding: 50px 0px 50px 0px; margin: auto;position: relative;}
.prod-section-bg{z-index: 0;width:100%; max-height:455px;width: 100%;
    height: 455px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.prod-section .wrap{width:100%; padding:0px 6vw; margin: auto; max-width: unset;}
.prod-section .titles{max-width: 1000px;margin:65px auto 0px auto;}
.prod-section .titles h3{color: #FFFFFF;}
.prod-section .titles h5{color: #FFFFFF;}


.prod-col{display: flex;width:100%;position: relative;}
.prod-col ul{width:auto; margin: auto;display: flex;justify-content: space-between; padding:0px;}
.prod-col li{margin: 0px;}
.prod-col li a{ display: block; text-align: center; color:#333;font-size:2rem; font-weight: 400; padding:0px;}
.prod-col li p{display: block; text-align: center; color:#FFFFFF;font-size:1rem; font-weight: 400; width:100%; padding: 15px 30px; margin-top:15px;}
.prod-col li p:before{content:"\e659";font-family: "iconfont";padding-right:5px;}
.prod-col li:hover p,.prod-col li.active p{background: #FFFFFF;color:#333333; border-radius: 30px;}
.prod-col li img{transition: 1s;display: none;}
.prod-col li:hover img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);}

.prod-c{background: #f5f5f5 url("/images/Tube/bg.jpg") center no-repeat; background-size: cover;    padding: 0px 0px; height:470px;}
.prod-cont{width:100%; /*overflow: hidden;*/padding:0px; position: relative; padding: 20px 0vw 0px 0vw; margin:auto;display:flex;justify-content: space-between; flex-wrap: wrap;}

.prod-cont li{width:calc(((100%) / 3) - 50px); margin:auto;position: relative;background: #ededed; padding:0;}

.prod-cont li:hover{cursor: pointer;}
.prod-cont li  .Img{overflow: hidden;display: flex;justify-content: center;}
.prod-cont li  .Img img {
	max-width:100%;
	transition: 1s;
	height: 100%;
}
.prod-cont li:hover .Img img{
	-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.prod-cont li .Name{padding:10px 0px; text-align: center;}
.prod-cont li .Name h3{font-size:22px; font-weight: bold;}
.prod-cont li .Name h5{font-size:14px; font-weight: 300;font-family: var(--ff6-l);}
.prod-cont li:hover .Name{background:var(--color1);}
.prod-cont li:hover .Name a,.prod-cont li:hover .Name h5{color:#FFFFFF;}

.prod-cont .more{position: absolute;right: 20px;bottom: 0px;}
.prod-cont .more a{font-size:35px;}
.prod-section .more.btn1{justify-content: center; margin:60px 0px 20px 0px;}

@media screen and (max-width: 1600px)
{
	
}
@media screen and (max-width: 1440px)
{
	

}

@media screen and (max-width: 1280px)
{
	
}


@media screen and (max-width: 1023px)
{
	.prod-cont li{width:100%;}
}

@media screen and (max-width: 767px)
{
	
}
@media screen and (max-width: 430px)
{
	
	
}
@media screen and (max-width: 414px)
{
		
}


@media screen and (max-width: 375px)
{

}

@media screen and (max-width: 360px)
{
	
}

/*============================================
ad-section 
===========================================*/
.ad-section{padding:80px 0px; margin: auto; margin-top:0px; position:relative; margin-top:0px; height: auto; width:100%; background-size:cover !important;}
.ad-section .titles{width:100%;margin:auto; color:#FFFFFF; position: relative;display: flex;justify-content: center;align-items: baseline;padding: 40px 0px 0px 0px;}
.ad-section .titles h3{color:#FFFFFF;}
.ad-section .titles h3:after{display:none;}
.ad-section .titles h5{color:#FFFFFF;}
.ad-section .titles .line{width:10px;height:10px; background:#ffffff; margin-right:3rem; position: relative;border-radius: 100px;}
.ad-section .titles .line:nth-last-child(1){margin-left:3rem;margin-right:0px;}
.ad-section .titles .line:nth-child(1):before{width:300px;height:1px; background:#ffffff; content:"";position: absolute;right:0px; top:5px;}
.ad-section .titles .line:nth-last-child(1):after{width:300px;height:1px; background:#ffffff; content:"";position: absolute;left: 0px; top:5px;}

.ad-section .bg{position:absolute; top: 0;right: 0;bottom: 0;left: 0; z-index: 0; background: rgb(35 70 134 / 20%);}
.ad-section .wrap{z-index: 10;position: relative;}

.ad-cont{width:100%;}
.ad-cont ul{display:flex;flex-wrap: wrap; justify-content: space-between;}
.ad-cont ul li{width:calc((100% / 4) - 20px);margin:10px auto;transition: 0.3s;}
.ad-cont ul li .innerbox{padding:2rem 2rem; color:#ffffff;text-align: center;}
.ad-cont ul li .innerbox em{font-family:"iconfont";font-size:80px;
    display: flex;
    background: rgba(255,255,255,0);
    border-radius: 100px;margin: auto auto 1rem auto;
    align-items: center;
    justify-content: center;border:0px;}
.ad-cont ul li .innerbox h5{font-size: 28px;padding-bottom:0px;}
.ad-cont ul li .innerbox p{font-size: 16px;}
.ad-cont ul li:hover{box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);-webkit-transform:translate(0,-3px);transform:translate(0,-3px); background:rgb(255 255 255 / 90%);     border-radius: 10px;}
.ad-cont ul li:hover .innerbox{color:var(--color1);}
/*.ad-cont ul li:hover  .innerbox em{background-color:transparent;border:1px solid var(--color1);}*/


@media screen and (max-width: 1440px)
{
	.ad-section{padding: 50px 0px 0px 0px;}
	.ad-cont ul li .innerbox{padding: 1rem 3rem 3rem 3rem;}
	.ad-cont ul li .innerbox p{display: none;}
}


@media screen and (max-width: 1023px)
{
	.ad-section{padding:50px 0px;}
	.ad-cont ul li{width:100%;}
	.ad-cont ul li .innerbox p{display:block;}
	.ad-cont .owl-theme .owl-dots{margin:auto; padding:0px 0px 15px 0px;}
	.ad-section .titles h3{font-size:2.4rem;}
	.ad-section .titles h5{font-size:1rem; padding: 0px;}
}

@media screen and (max-width: 767px)
{
	.ad-section .titles{padding:0px 2rem;}
}
@media screen and (max-width: 425px)
{
	.ad-section .titles h5{font-size:1.2rem;}
	
}
@media screen and (max-width: 414px)
{
		
}


@media screen and (max-width: 375px)
{

}

@media screen and (max-width: 360px)
{
	
}

@media screen and (max-width: 320px)
{
	
}

/*============================================
anli-section 案例
===========================================*/
.anli-section{padding:80px 0px; width:100%;}
.anli-c{margin-top:0rem; display: flex; position: relative;}
.anli-desc{flex: 1; margin-right:5rem;display: flex;flex-direction: column;}
.anli-desc h3{color:#333; font-size:38px; font-weight: 500;}
.anli-desc h5{color:#000000; font-size:16px;font-weight: 500; margin-bottom:20px;}
.anli-desc p{color:#000000; font-size:14px;font-weight: 400; margin-bottom:10px;line-height: 1.65;}
.anli-desc .more{margin-top:0px; margin-left: auto;}
.anli-img{flex-shrink: 0;}
.anli-img img{box-shadow: 5px 5px 20px rgba(0,0,0,0.5);}

.anli-adv{display: flex;flex-wrap: wrap;margin-bottom: 0px;margin-top: auto;width: 100%;}
.case-item{display: flex;width: calc(100% / 3);align-items: center; margin: 10px auto;align-items: center;}
em.case-icon{font-size: 2rem; color:var(--color1);flex-shrink: 0; margin-left:0px;margin-right: 5px;display: flex;}
.case-icon-info{padding-left: 6px;}
.case-icon-info h3{color:#333; font-weight: 400; font-size:1.1rem;margin: auto;}
.case-icon-info h3 span{font-size:1.1rem;}
.case-icon-info p{font-size:0.8rem; color:#333; margin:auto;line-height: normal;}

ul.anli-cont{width:100%;display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;margin-top: 80px;}
.anli-cont li{ width:calc((100% / 3) - 1%); height: auto;margin-left: 0px;margin-right:1.5%; margin-bottom:2.5%; float: left; overflow: hidden; position: relative; background: #f8f8f8; /*box-shadow: 5px 5px 20px rgba(0,0,0,0.2);*/ max-width:470px;}
.anli-cont li:nth-of-type(3n){margin-right:0px;}
.anli-cont li .Images{ width: 100%; height:auto;max-height:315px; margin: auto; overflow: hidden;}
.anli-cont li img{ max-width: 100%;margin: auto;
	transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s;
}
.anli-cont li:hover img{	-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);}
.anli-cont li .Names{height: 60px; line-height: 60px; text-align: center; background: #eeeeee;}
.anli-cont li .Names a{font-size:16px; color:#333333; transition: 0.5s;}
.anli-cont li:hover .Names{background:var(--color1);}
.anli-cont li:hover .Names a{color:#FFFFFF;}
.anli-cont li span{width:100%; line-height: 30px; font-size: 18px; color: #333; text-align: left;margin:auto 0px;display: block;padding: 20px 30px;}
.anli-cont li .btn-tl{height: 45px;
    width: 70px;
	position: absolute;
	bottom: 0px; right: 0px;
    text-align: center;
    font-size: 18px;
    line-height: 45px;
    background: #01005c;
	background: linear-gradient(135deg, transparent 10px, #01005c 0) bottom left;
	
}

.anli-section .btn1{justify-content: center; margin-top:26px;}
.anli-section .btn1 a{padding: 15px 50px;border-radius: 0px;}

.anli-section .btn3 em{width:40px;height: 40px; border:1px solid var(--color1); color:var(--color1);border-radius: 100%;display: flex;justify-content: center;align-items: center; margin-right:10px;}
.anli-section .btn3 em:before{content:"\e60d";font-family: "iconfont";color:var(--color1);}
.anli-section .btn3 a{color:var(--color1); display:flex; flex-direction: row;align-items: center;}
.anli-section .btn3:hover a{color:var(--color1); }



@media screen and (max-width: 1023px)
{
    .anli-section{padding:3rem 0px;}
	.anli-c{flex-direction: column; padding:0px 20px;}
    .anli-desc{margin: auto;}
    .anli-desc h3{font-size:2rem;}
    .anli-adv{padding:2rem 0px;}
    .case-item{width:50%;}
    .anli-img img{max-width:100%;}
    .anli-cont li{width:100%;}
}

@media screen and (max-width: 767px)
{
	.ad-section .titles{padding:0px 2rem;}
}
@media screen and (max-width: 425px)
{
	.ad-section .titles h5{font-size:1.2rem;}
	
}
@media screen and (max-width: 414px)
{
		
}


@media screen and (max-width: 375px)
{

}

@media screen and (max-width: 360px)
{
	
}

/*============================================
hzhb-section
===========================================*/
.hzhb-section{overflow: hidden;width:100%;padding: 100px 0px;}
.hzhb-section .wrap{width: 100%;
    margin: auto;
    padding: 0px 10vw;
    max-width: unset;}
.hzhb-section .hzhb-titles{text-align: center; margin-bottom:2rem;}
.hzhb-section .hzhb-titles h5{padding-top:1rem; padding-bottom:2rem;}
.hzhb-section .hzhb-titles:after{content: "";width: 125px;height: 5px;display: block;background: var(--color1); margin: auto;}
.hzhb-section .hzhb-cont{width:100%; padding:2rem 0px;}
.hzhb-section ul{padding: 0px 0px;margin: auto;width: 100%;    display: flex;flex-wrap: wrap;justify-content: space-around;align-items: center;}
.hzhb-section ul li{width: calc((100% / 4) - 20px);height: auto;overflow: hidden; display: flex; justify-content: center;align-items: center; margin: 10px auto;}

.hzhb-section ul li img{max-width:100%;}
.hzhb-section ul li:hover img{}

.hzhb-section ul li:hover{box-shadow: 0 3px 10px 3px rgba(0,0,0,0.1);z-index: 1;}
.hzhb-section .owl-controls{position: absolute;bottom: -50px;left: 0px;right: 0px;}

@media screen and (max-width: 1440px)
{
	
}

@media screen and (max-width: 1199px)
{
	
}

@media screen and (max-width: 1023px)
{
	.hzhb-section{padding:3rem 0px;}
	.hzhb-section .titles h3{font-size:3rem;}
	
	.hzhb-section ul{padding: 0px 0px;}
	.hzhb-section ul li{width: 48%;display: flex;justify-content: center; /*margin-bottom:1rem;padding-bottom:1rem;*/ border:0px;	line-height:normal; height: auto; float:unset; margin:1% auto;}
}

@media screen and (max-width: 767px)
{
	
}
@media screen and (max-width: 430px)
{
	
}
@media screen and (max-width: 414px)
{
		
}


@media screen and (max-width: 375px)
{
	.com-cont .titles{width: 100%;}
	.com-cont .titles h3{font-size: 1.4rem;}
}

@media screen and (max-width: 360px)
{
	
}

@media screen and (max-width: 320px)
{
	
}





/*============================================
news-section
===========================================*/
.news-section{width:100%;padding: 60px 0px 80px 0px; background: #f5f5f5;}
.news-section .titles{display:flex;flex-direction: column; justify-content: center; margin: auto;width:100%;align-items: center;}
.news-section .titles h3{
    /* font-size:40px; font-family: "hwhm-r"; font-weight: bold; text-transform: uppercase; color:#000; */
}
.news-section .titles h5{
    /* font-size:16px; font-family: "hwhm-l"; font-weight: bold; margin-top:0rem;color: #212121; */
}
.news-cont{width:100%;  padding:1rem 10vw; margin-top:0rem;}
.news-list {display: flex;flex-wrap: wrap;}
.news-list li{/*width:calc((100% / 4) - 2rem);*/ width:100%;}
.news-list li .img{width:100%; overflow: hidden;height: 245px;}
.news-list li .img img{max-width:100%;height:100%;}
.news-list li .wz{display:flex; flex-direction: column; color:#000;font-size: 16px;}
.news-list li .wz h3{font-size:1.5rem;font-weight: 500; line-height: 1; color:#000;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;margin-bottom: 1rem;}
.news-list li .wz p{height: 100px;overflow: hidden;text-overflow: ellipsis;line-height: 26px;font-size: 16px;}
.news-list li .time{font-size:20px; font-family: "hwhm-r"; font-weight: 500;padding-bottom: 1rem;padding-top: 1rem;}
.news-list li .wz .more2{margin-top:auto; margin-right:auto; padding-top:1rem;}
.news-list li .wz .more2{font-size:20px; font-family: "hwhm-r"; font-weight: 500; text-decoration: underline; text-transform: capitalize;}
.news-list li:hover .img img{transform:scale(1.05);transition: 0.5s;}
.news-list li:hover .wz .more2{color:var(--color1);}
.news-cont .more{text-align: center;margin-top:2rem;}
.news-cont .more a{font-size:26px; font-family: "hwhm-r"; font-weight: 500; }
.news-cont .more a i:before{content:"\e60d";font-family: "iconfont"; padding-left:5px;}
.news-cont .more a:hover{color:var(--color1);text-decoration: underline;}

@media screen and (max-width: 1600px)
{
	.news-titles h3{font-size:2rem;}
	/*.news-titles h5{font-size: 1.5rem;font-weight: 300;}*/
	.news-list li .wz h3{font-size:1.3rem; line-height: 1.5;}
}

@media screen and (max-width: 1023px)
{
    .news-section{padding-top:2rem;}
    .news-section .titles h3{font-size:2.065rem;}
    .news-section .titles h5{text-align: left;}
    .news-list li .wz h3{font-size:2rem; line-height: 1.665;}
}

@media screen and (max-width: 767px)
{

}
@media screen and (max-width: 430px)
{

}
@media screen and (max-width: 414px)
{
		
}


@media screen and (max-width: 375px)
{

}

@media screen and (max-width: 360px)
{
	
}

/*============================================
yj-section 栏目
===========================================*/
.yj-section{position:relative; background-attachment: fixed; overflow: hidden;}
.yj-section .wrap{display:flex; flex-direction: row;align-items: center;justify-content: center;padding:60px 0px; height:700px;}
.yj-section .yj-c{max-width:940px; height:auto; padding:50px;background:rgba(255,255,255,0.9) }
.yj-c h3{font-size: 28px;color: #000;line-height: 2rem;margin-bottom: 10px;text-transform: uppercase;}
.yj-c p{color: #333333;font-size: 16px; line-height: 2rem;}


@media screen and (max-width: 1023px)
{
	
}

@media screen and (max-width: 767px)
{
	
}
@media screen and (max-width: 430px)
{
	
}

@media screen and (max-width: 414px){}

@media screen and (max-width: 375px){}

@media screen and (max-width: 360px){}

@media (max-width:1840px){}
@media (max-width:1680px)
{
	
}
@media (max-width:1560px){
	
}
@media (max-width:1480px){}
@media (max-width:1440px){}
@media (max-width:1366px){}
@media (max-width:1280px){}
@media (max-width:1024px){}
@media (max-width:960px){}

@media screen and (max-width: 1023px)
{
	/* footer#footer{padding-top:50px;background-color: #343030;}
	#footer .foot-com{display: block;}
	#footer .foot-contact{display: block;}
	#footer .foot-col{display: block;}
	#footer .foot-qr{display: block;}
	.footer .foot-cols{flex-direction: column;}
	.foot-cols .t{height: 60px; margin-bottom:1rem;}
	.foot-cols p{color: rgba(255,255,255,0.6);}
	.foot-cols dl{display:flex; width:100%;padding-bottom: 2rem;flex-direction: column;}
	.foot-cols dt{margin-bottom:0px;height: auto;}
	.foot-cols dl:nth-last-child(1){align-items: flex-start;}
	.foot-cols dl:nth-last-child(1) dt{width: 100%;}
	
	footer#footer{padding:0px 0px;}
	.foot-contact-box{display:flex;padding: 50px 0px 0px 0px;}
	.foot-contact-box ul{flex-direction: column;align-items: stretch;}
	.foot-contact-box ul li{margin:0px; margin-bottom:1rem;}
	.foot-contact-box ul li:nth-child(2){margin-top:1rem;}
	.foot-bottom-box{margin-bottom: 50px;}
	.footer .wrap{display:flex;} */
}
@media screen and (max-width: 768px)
{
	
}
@media screen and (max-width: 767px){}
@media screen and (max-width: 430px)
{
	
}
@media screen and (max-width: 414px)
{

}
@media screen and (max-width: 375px)
{
	
}
@media screen and (max-width: 320px)
{
	
}